/*---act 線上編輯調整---*/
.acty__el--2 input { position: absolute;}
.acty__el--7 input { position: absolute;}

/* 神券 */
.Area_boxstyle_box .PD_layout-free { margin-bottom: 0;}
.Area_swiper_box .PD_layout.PD_layout-free li { background: transparent;}

/* 今日主打 */
.acty__el__todayPD_col1 {
  margin-bottom: 0;
  padding: 50px 0 0 0;
}
.acty__el__todayPD_col1 .Area_swiper_box {
	width: 750px !important;
	overflow: hidden;
	margin: 0 0 0 130px;
}
.acty__el__todayPD_col1 .Area_swiper_box .PD_layout li  {
	background-color: #fff !important;
	width: 270px !important ; border-radius:10px !important;
	border: 1px solid #cfcfcf !important;
}
.acty__el__todayPD_col1 .Area_swiper_box .PD_layout li .PD_into {
	background-color: #ffffbb !important;
}
.todayPD_bg { margin-top: 10px;}
@media screen and (max-width: 767px) {
	.acty__el__todayPD_col1{
		margin-bottom: 0;
  	padding: 2vw 0 0 2vw ;
	}
	.acty__el__todayPD_col1 .Area_swiper_box {
		width: 80vw !important ; overflow: hidden; margin: 1vw 0 0 11vw;
	}
	.acty__el__todayPD_col1 .Area_swiper_box .PD_layout li {
		width: 27vw !important ;
	}
	.todayPD_bg { margin-top: 1.5vw;}
	.todayPD .Area_swiper { margin: 1vw;}
}
.Area_4top5::before {
	background-color: transparent !important;
}

/* 登記送mo點 */
.mo-point {
  display: flex;
  align-items: center;   /* 垂直置中 */
  gap: 8px;              /* 文字與按鈕間距 */
  text-align: center;
  font-weight: 600;	
  font-size:27px ;	
	width: max-content;   /* 依內容自動決定寬度 */
	margin: 0 auto;       /* 區塊水平置中 */
	line-height:2.0em ;
	margin-top:-0.8em ;
}
.mo-point img {
  display: block;        /* 移除圖片底部空白 */
  height: 45px;          /* 可依需要設定按鈕高度 */
}
@media screen and (max-width: 767px) {
	.mo-point {font-size:1.2em;}
	.mo-point img {
		display: block;        /* 移除圖片底部空白 */
		height: 8vw;          /* 可依需要設定按鈕高度 */
	}
}

/* 調整--補缺圖 */
@media screen and (min-width: 768px) {
	.Area_PD .PD_layout ul::after {
		position:relative;
		width: 100%;
		background: url(Area_hotPD_bg.png?t=1779172093195) no-repeat center!important;
		background-size: 96%!important;
	}
}
@media screen and (max-width: 767px) {
	.Area_PD .PD_layout ul::after {
		position:relative;
		width: 100%;
		background: url(Area_hotPD_bg.png?t=1779172093195) no-repeat center!important;
		background-size: 96%!important;
	}
}

/* 調整--標題圖 */
  .Area_boxstyle .Area_boxstyle_box5 {
      -webkit-padding-before: 150px;
      padding-block-start:150px;-webkit-padding-after: 25px;
      padding-block-end:25px;-webkit-padding-start: 18px;
      padding-inline-start:18px;-webkit-padding-end: 18px;
      padding-inline-end:18px;background: url(Area_boxstyle_top1_W.png?t=1779172093195) top center no-repeat
  }
@media screen and (max-width: 767px) {
	.Area_boxstyle .Area_boxstyle_box5 {
		-webkit-padding-before: 13vw;
		padding-block-start:15vw;-webkit-padding-after: 2vw;
		padding-block-end:2vw;-webkit-padding-start: 1vw;
		padding-inline-start:1vw;-webkit-padding-end: 1vw;
		background-size:100% ;
	}
}

/* 調整--熱搜清單 */	
.Area_hotSearch .PD_layout_hotSearch li {
	margin-top: 0 !important; margin-bottom: 25px !important ;
}

/* 調整--點點賺 */
@media screen and (max-width: 767px) {
	.Area_pointsPlan .PD_layout.PD_pp ul {
		padding: 0.5em 0;
	}
}
